.ui.table:not(.unstackable) tr.ng-hide {
  display: none !important;
}

[ng\:cloak],
[ng-cloak],
.ng-cloak {
  display: none !important;
}

.ui.dropdown.active .menu:not(.transition) {
  display: block !important;
  visibility: visible !important;
}

html,
body {
  font-family: 'Clear Sans', sans-serif;
}

@font-face {
  font-family: 'Clear Sans';
  src: url('/https/scalablepress.com/images/fonts/clearsans-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Clear Sans';
  src: url('/https/scalablepress.com/images/fonts/clearsans-bold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Clear Sans';
  src: url('/https/scalablepress.com/images/fonts/clearsans-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Titillium';
  src: url('/https/scalablepress.com/images/fonts/titilliumweb-light-webfont.woff') format('woff');
  font-weight: lighter;
  font-style: normal;
}

@font-face {
  font-family: 'Titillium';
  src: url('/https/scalablepress.com/images/fonts/titilliumweb-bold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

input[type=file] {
  width: 100%;
}

slider.sp-slider {
  -ms-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

slider.sp-slider div.handle.active:after {
  background-color: #3b83c0;
}

slider.sp-slider div.handle.active {
  border: 1px solid #3b83c0;
}

slider.sp-slider div.handle {
  border-radius: 50%;
  border: 1px solid black;
}

slider.sp-slider div.bar {
  background-color: #e0e0e0;
}

.sp-call-to-action-button {
  font-size: 1.3rem !important;
  text-transform: uppercase !important;
  color: white !important;
}

i.ecommerce.shopify.icon {
  background-image: url("/https/scalablepress.com/images/shopify-icon.png");
  display: none;
}

i.ecommerce.woocommerce.icon {
  background-image: url("/https/scalablepress.com/images/woocommerce-icon.png");
  display: none;
}

.ui.big.button i.ecommerce.icon.woocommerce {
  width: 2.1428rem;
  background-size: 2.1428rem 1.2857rem;
}

.ui.big.button i.ecommerce.icon {
  height: 1.2857rem;
  width: 1.2857rem;
  background-size: 1.2857rem;
  display: inline-block;
}

.sp-main-menu {
  font-family: 'Titillium';
  font-weight: bold !important;
}

.sp-main-menu > .right.menu .item {
  opacity: 1 !important;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !important;
  filter: alpha(opacity=100) !important;
  margin-top: 0.75rem !important;
  font-size: 1.14rem !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.sp-main-menu .item .button:hover {
  box-shadow: none !important;
}

.sp-main-menu .item .button {
  box-shadow: none !important;
  border: 2px solid rgba(0, 0, 0, 0.8) !important;
  color: rgba(0, 0, 0, 0.8) !important;
  font-family: 'Titillium';
  font-weight: bold;
  padding: inherit 1.25rem !important;
  font-size: 1.14rem !important;
}

@media (max-width: 767px) {
  .sp-main-menu img.logo {
    margin-top: -5px !important;
  }

  .sp-main-menu > .right.menu .item {
    display: none;
  }

  .sp-main-menu > .right.menu .mobile-menu.item {
    margin-top: 0 !important;
    padding: 1.4rem 0.8rem !important;
    display: inline-block;
  }

  .ui.menu.sp-main-menu.mobile-active > .right.menu .item {
    text-align: right;
    display: block;
  }

  .ui.menu.sp-main-menu.mobile-active > .right.menu .item:not(.mobile-menu) {
    margin: 1rem;
    padding: 1rem;
    font-size: 2rem !important;
  }

  .ui.menu.sp-main-menu.mobile-active > .right.menu .button {
    font-size: 2rem !important;
  }

  .ui.menu.sp-main-menu.mobile-active > .right.menu {
    display: block;
  }

  .ui.menu.sp-main-menu.mobile-active {
    display: block;
    top: 0 !important;
  }
}

.ui.modal > .close {
  top: 0.5rem !important;
  right: 0.5rem !important;
  color: rgba(0, 0, 0, 0.85);
}

.ui.modal > .header {
  padding: 1rem 2rem;
  font-size: 1.25rem;
}

.ui.scrolling.modal {
  margin: 0.5rem auto !important;
}

@media (min-width: 768px) {
  .sp-mobile-only {
    height: 0 !important;
    width: 0 !important;
    display: none !important;
    visibility: hidden !important;
  }
}

@media (max-width: 767px) {
  .sp-desktop-only {
    height: 0 !important;
    width: 0 !important;
    display: none !important;
    visibility: hidden !important;
  }
}

@media (max-width: 767px) {
  html,
  body {
    font-size: 11px;
  }
}

@media (max-height: 590px) and (min-width: 768px) {
  .sp-tall-only,
  #main-menu > .ui.simple.dropdown.item {
    height: 0 !important;
    width: 0 !important;
    display: none !important;
    visibility: hidden !important;
  }

  .ui.grid>.column:not(.row) {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
  }

  .ui.hidden.divider {
    margin: 0.25rem !important;
  }
}

@media (min-height: 591px) {
  .sp-short-only {
    height: 0 !important;
    width: 0 !important;
    display: none !important;
    visibility: hidden !important;
  }
}

.ng-hide.ui.stackable {
  display: none !important;
}

.ui.card-like.segment:hover {
  cursor: pointer;
  box-shadow: 0 .2em 0 0 #bebebf,0 0 0 1px rgba(39, 41, 43, .3);
  -ms-transform: translateY(-3px);
  -moz-transform: translateY(-3px);
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
}

ui.steps > .step.active {
  cursor: default !important;
}

td.other-properties .ui.list .item .header {
  color: #666;
  font-weight: normal;
  font-size: 0.875em;
}

.titlecase {
  text-transform: capitalize !important;
}

.checkerboard {
  background-image: url(https://oo-prod.s3.amazonaws.com/public/assets/checkerboard.png);
}

.sp-body {
  min-height: 100%;
}